
.row12{
  margin-top: 5vh;
}


/* PITANJA SIRINA - POZICIJA */

#pitanja{
  max-width: 70%!important;
  margin-left: 0vw;
  padding: 0;
}

.faq-section {
    background: #fdfdfd;
    min-height: 100vh;
    padding: 10vh 0 0;
}
.faq-title h2 {
  position: relative;
  margin-bottom: 45px;
  display: inline-block;
  font-weight: 600;
  line-height: 1;
}
.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #F1F2F3;
    bottom: -25px;
    margin-left: -30px;
}
.faq-title p {
  padding: 0 190px;
  margin-bottom: 10px;
  color: #000;
}

.faq {
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
  border-radius: 3vw;
}

.faq .card {
  border: none;
  background: none;
  border-bottom: 1px dashed #bbb;
}

.faq .card .card-header {
  padding: 0px;
  border: none;
  background: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
    background: #F1F2F3;
    padding-left: 10px;
    border-radius: 3vw 3vw 0 0vw;
}

.faq .card #faqHeading-2:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-3:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-4:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-5:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-6:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-7:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-8:hover{
  border-radius: 0vw!important;
}
.faq .card #faqHeading-9:hover{
  border-radius: 0vw!important;
}




.faq .card #faqHeading-10:hover{
  border-radius: 0vw 0vw 3vw 3vw!important;
}


.faq .card .card-header .faq-title {
  width: 100%;
  text-align: left;

  padding-left: 3vw;
  padding-right: 30px;
  font-size: 15px;
  letter-spacing: 1px;
  color: #000;
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  padding-top: 3vh;
  padding-bottom: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;

}

.faq .card .card-header .faq-title .badge {
  display: inline-block;
  /*display: inline-block;*/

  /*
  width: 20px;
  height: 20px;
  line-height: 14px;
  float: left;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 12px;
  margin-right: 20px;*/
}

.faq-title span{
  font-size: 0.4vw;
}

.faq .card .card-body {
  padding: 30px;
  padding-left: 35px;
  padding-bottom: 4vh;
  font-weight: 300;
  font-size: 16px;
  color: #6F8BA4;
  line-height: 28px;
  letter-spacing: 1px;
  border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
  margin-bottom: 14px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  color: #000;
  font-size: medium;

}

@media only screen and (min-width: 550px) and (max-width: 1200px){
  .faq .card .card-body p {
    font-size: small;
  }
}


@media only screen and (min-width: 1200px) and (max-width: 1500px){
  .faq .card .card-body p{
    font-size: small;
  }
}


@media (max-width: 991px) {
  .faq {
    margin-bottom: 30px;
  }
  .faq .card .card-header .faq-title {
    line-height: 26px;
    margin-top: 10px;
  }
}



@media (max-width: 550px){

  .row12{
    margin-top: 2vh;
  }

  #pitanja{
    width: 100%!important;
    max-width: 100%!important;
  }

  .faq .card .card-header .faq-title{
    font-weight: 500;
  }

  .faq .card .card-body p{
    font-size: small;
  }

}